/*------------------------------Global-------------------------------*/
*{ padding: 0px; margin: 0px; }
body{ color: #000; font-size: 16px; line-height: normal; font-family:  Arial, sans-serif, "Helvetica Neue", Helvetica; background: url(../images/body-bg.jpg) repeat; }
h1,h2, h3, h4, h5, h6 { color: #000; margin: 0px; }
p { color: #000; margin: 0px; }
a { color: #e22430; text-decoration: none; outline:none;}
a:link{outline:none;}
ul, li { list-style: none;  margin: 0px; padding: 0px; }
img { max-width: 100%; border: 0px; }
a:hover { text-decoration: none; opacity: 0.7; filter: alpha(opacity=70); }
.clear{ width: 100%; overflow: hidden; height: 0px; clear: both; }
.btn.btn-primary { font-family: 'robotoslab-bold'; font-size: 16px;}
.btn-blue { color: #fff; border: 0px; background: #1357ba url(../images/blue-btn-bg.jpg) repeat-x !important;}
.btn-yellow { color: #fff; border: 0px; background: #f78f1a url(../images/yellow-btn-bg.jpg) repeat-x !important;}

/*------------------------------Main Container-----------------------------*/
.container { max-width: 1148px !important;}

	/*------------------------------Header--------------------------------*/
	.headerCntr {  }
	.headerCntr .logo { padding-top: 7px; }
	.headerCntr .logo a {opacity: 1; filter: alpha(opacity=100);}
	.courtesy-link { float: right; margin: 37px -20px 37px 0; }
	.courtesy-link li { float: left; font-family: 'proxima_novasemibold'; border-right: 1px solid #000; font-size: 18px; line-height: 16px; }
	.courtesy-link li a { color: #000; padding: 0 20px; }
	.courtesy-link li:last-child { border-right: 0px; }
	.enquire { text-align: right; font-family: 'robotoslab-bold';}
	.enquire h2 { font-size: 24px; margin: 0px; }
	/* .enquire h2 a,.enquire h2 a:hover { color: #1561c0;} */
        .enquire h2 a{ color: #f62b2e; }
	.enquire h2 a:hover { color: #2a6496; }
	.menuBox { margin-top: 22px; border-top: 1px solid #e9e7e0; /* border-bottom: 1px solid #e9e7e0; */ background: #fff;position: relative; z-index: 11000; }
	.menuBox li { width: auto; float: left; }
	.menuBox li a { border-right: 1px solid #e9e7e0; color: #000; font-family: 'proxima_novasemibold'; font-size: 18px; line-height: 35px; padding: 10px 16px 10px !important; }
	.menuBox li:first-child a { border-left: 1px solid #e9e7e0; }
	.menuBox li > a:hover,
	.menuBox li > a:focus, 
	.menuBox li.current-menu-item > a { background: #f62b2e; color: #fff; opacity: 1; filter: alpha(opacity=100);}
	.menuBox li ul { top: 100% !important; margin-top: 0px; padding: 0px; border-radius: 0px; border-bottom: 0px; }
	.menuBox li:hover ul { display: block; }
	.menuBox li ul li { width: 100%;}
	.menuBox li ul li a {border-bottom: 1px solid #e9e7e0;}
        .menuBox .glyphicon.glyphicon-chevron-down { font-weight: normal; font-size: 14px; padding: 9px 0 0 12px; }
	
	/*------------------------------Banner-------------------------------*/
	.bannerCntr { padding-bottom: 24px; background: url(../images/bottom-shadow.png) center bottom no-repeat; }
	.bannerCntr .row { overflow: hidden; }
	.bannerCntr li img { width: 100%;}
	.wheel-icon { position: absolute; top: 0px; left: 0px; width: 100%;}
	.wheel-icon .wheel { width: 49%;}
	.bannerCntr .wheel-icon img { margin: 60px 0 0 10px;}
	
	/*------------------------------Main Content-------------------------*/
	.contentCntr {  }
	.welcome,.column { padding-top: 30px; text-align: center; }
	.welcome h2 { padding-bottom: 30px; color: #444444; font-size: 44px; font-family: 'robotoslab-bold'; }
	.welcome h3 { padding-bottom: 30px; color: #000; font-size: 30px;font-family: 'proximanova-light';}
	.column { padding-bottom: 50px; }
	.column h3 { font-size: 20px; color: #444444; padding-bottom: 30px; font-family: 'robotoslab-bold';}
	.column p { padding-bottom: 10px;color: #000; font-size: 17px; line-height: 30px;font-family: 'proximanova-light'; min-height: 190px;}    
        .column .col-lg-3 > p { min-height: 165px; }
	.column a.widget_sp_image-image-link:hover {opacity: 1; filter: alpha(opacity=100);}

	.wrapall { padding-bottom: 24px; background: url(../images/bottom-shadow.png) center bottom no-repeat; }
	.wrapall-inner { padding: 50px 0 20px; background: url(../images/yellow-texure.jpg) repeat;font-family: 'proximanova-light';}
	.wrapall-inner h2 { font-family: 'robotoslab-bold'; font-size: 44px; padding-bottom: 35px; }
	.wrapall-inner p { font-size: 17px; line-height: 30px; padding-bottom: 0px; }
	.wrapall-inner .left p { font-size: 17px; color: #1d2951; line-height: 22px; font-family: 'robotoslab-light'; padding-bottom: 10px; font-style: italic; }
        .wrapall-inner .tick-list {margin: 0 0 20px;}
        .wrapall-inner .tick-list li {margin: 0 0 10px; font-size: 17px; line-height: 30px; }
	.packaging-solution { padding: 70px 0; text-align: center;}
	.packaging-solution h2 {font-family: 'robotoslab-bold'; font-size: 36px; padding-bottom: 35px;}
	.packaging-solution li { display: inline-block; margin-left: 30px; }
	.packaging-solution .btn.btn-primary.btn-yellow { font-size: 22px; height: 50px; line-height: 38px; width: 50%; }
	.apc-plan .left { float: left; }
        .apc-plan .right { float: right; }
	.apc-plan { overflow: hidden; padding-bottom: 20px; }
         .listing-icon { overflow: hidden; }
	/* ------------------------- Inner Page CSS ---------------------------*/
	.inner-banner{position:relative; background-image:url(../images/inner-banner.jpg); background-repeat:no-repeat; height:149px; background-size:cover;}
	.inner-banner:before{position:absolute; width:100%; height:100%; background:#000; opacity:0.7; content:""; top:0; left:0; z-index:1;}
	.inner-banner h1{color:#fff; font-size:44px; font-family: 'robotoslab-bold'; position:relative; z-index:2; margin:50px 0 0 20px;}
	.breadcrumb{background:none !important;color:#868383; font-family: 'proximanova-light'; border-radius: 0px !important; border-bottom:1px solid #e4e1d9; padding:25px 15px 15px !important;}
        .breadcrumb span {margin: 0 5px;}
	.breadcrumb a{color:#868383;}
	.breadcrumb > .active { color: #000000;}
	
	.inner-content{font-family: 'proximanova-light'; font-size:17px; line-height:30px; padding:15px 0;}
	.inner-content h2{font-family: 'robotoslab-bold'; font-size:36px; margin-bottom:25px;}
	.inner-content h3{font-family: 'robotoslab-bold'; font-size:28px; margin-bottom:25px; margin-top:20px;}	
	.inner-content h4{font-family: 'robotoslab-bold'; font-size:18px; margin-bottom:25px; margin-top:20px;}		
	.inner-content h5{font-family: 'proxima_nova_rgregular';font-size:16px; margin-bottom:10px; margin-top:20px;}	
	.inner-content h5 strong{font-family: 'proxima_novasemibold';font-size:18px; margin-bottom:10px; margin-top:20px;}			
	.inner-content p{font-size:17px; line-height:30px; margin:15px 0;text-align: justify;}
	
	.side-box{background:#fff; margin-bottom:40px; padding:20px;}
	.side-box h3{font-family: 'robotoslab-bold'; font-size:30px; margin-bottom:15px;}
	.product-gallery {margin:0; padding:10px 0 0 0; list-style:none;}
	.product-gallery li{display:inline-block; margin:0 0 20px 0;}
	.product-gallery li:nth-child(even){margin-left:25px;}	
	.product-gallery li img{border:7px solid #c9c9c9;}
	.side-box .enquire-box{text-align:center;}
	.side-box .enquire-box img{margin:10px 0;}	
	.side-box h4{font-family: 'robotoslab-bold'; font-size:24px; margin:20px 0;}
	.side-box .btn.btn-primary.btn-yellow{width:78%; font-size: 22px;    height: 50px;    line-height: 38px;}
	
	.tick-list{margin:20px 0;}
	.tick-list > li{position:relative; padding-left:25px;}
	.tick-list > li:before{position:absolute; content:"\f046"; left:0;   font-family: FontAwesome; color:#8a6943;}
	
	.tick-list ul{margin:15px 0 15px 15px;}
	.tick-list ul li{ list-style:disc;}
        .home-packaging-box { text-align: center; margin-top: 50px; }
	
         .listing-icon li {
    /*background: #fff;
    border: 1px solid #ddd;*/
    float: left;
    font-size: 18px;
    line-height: 22px;
    margin: 1%;
    min-height: 280px;
    text-align: center;
    width: 31.3%;
}
.listing-icon li a { color: #000; font-weight: bold;}
.listing-icon span {
    /*border-top: 1px solid #ddd;*/
    display: block;
    padding-top: 10px;
    
}

	.contact-form li {   margin-bottom: 15px;}
	.contact-form label {  float: left;    font-weight: normal;    width: 25%;	}
	.contact-form input[type="button"], .contact-form input[type="submit"] {  background:#1561c0;    border: 1px solid #2c4d94;	}
	.contact-form input[type="text"], .contact-form input[type="tel"], .contact-form input[type="email"] {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ddd;
    border-radius: 5px;
    height: 38px;
    padding: 1%;
    width: 75%;
}
.contact-form select {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ddd;
    border-radius: 5px;
    height: 38px;
    padding: 1%;
    width: 75%;
}

.contact-form textarea {
    border: 1px solid #ddd;
    border-radius: 5px;
    height: 100px;
    padding: 1%;
    resize: none;
    width: 75%;
}

span.wpcf7-not-valid-tip{
	margin-left:135px;
}

div.wpcf7-validation-errors, div.wpcf7-mail-sent-ok{
	border:none !important;
}

div.wpcf7-mail-sent-ok{
	border:none !important;
        color:#008000 !important;
}

.contact-form .btn {
font-family: 'robotoslab-bold';
font-size: 16px;
color:#fff;
}

.contact-form label span{
 color:#f00;
}

.map{margin:55px 0;}

.life-cycle-img{position:relative;}
.life-cycle-img a{position:absolute; display:block; width:90px; height:80px;}
/*.life-cycle-img a span{display:none; background:rgba(0,0,0,0.7); padding:10px; min-width:200px; position:relative; top:-60px; font-family: 'proxima_nova_rgregular'; color:#fff; font-size:20px;}*/
.life-cycle-img a span {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
    color: #fff;
    display: none;
    font-family: "proxima_nova_rgregular";
    font-size: 17px;
    left: 26%;
    margin-left: -162px;
    padding: 10px;
    position: absolute;
    text-align: left;
    top: 22%;
    z-index: 20;
    width: 720px;
}
.life-cycle-img a:hover{opacity:1;}
.life-cycle-img a:hover span{display:block;}

.life-cycle-img .a1{left:411px; top:27px;}
.life-cycle-img .a2{left:481px; top:150px;}
.life-cycle-img .a3{left:491px; top:250px;}
.life-cycle-img .a4{left:380px; bottom:45px;}
.life-cycle-img .a5{left:180px; bottom:65px;}
.life-cycle-img .a6{left:135px; bottom:180px;}
.life-cycle-img .a7{left:160px; top:100px;}
	
/*------------------------------Footer-------------------------------*/
.footerCntr {  }
.footer-top { padding: 60px 0; background: #312e2e; }
.footer-top .right { text-align: right; }
.footer-top h3 {font-family: 'robotoslab-bold'; font-size: 18px; padding-bottom: 15px; color: #fff; } 
.footer-top li { line-height: 33px; }
.footer-top a {font-family: 'proxima_nova_rgregular';font-size: 14px; color: #fff;}
.footer-bottom { background: #000; }
.footer-bottom p,.footer-bottom p a { line-height: 45px; font-size: 14px; color: #fff; }
.footer-bottom .privacy p { text-align: right; color: #fff; }
	
/*------------------------------Media-------------------------------*/
@media screen and (min-width: 768px) and (max-width: 1250px) {
.inner-content p,.tick-list li{ font-size: 20px;}
.footer-top a,.footer-bottom p, .footer-bottom p a { font-size: 18px;}

}